div.messages {
  background-position: 8px 8px; /* LTR */
  background-repeat: no-repeat;
  padding: 10px 10px 10px 50px; /* LTR */
  width: 960px;
  margin: 5px auto;
  border: none;
}
.message-wrap {
  margin-bottom: 15px;
}
div.status, div.warning, div.error {
  background-image: none;
  border: 1px solid;
}
div.status .messages {
  background-image: url(/misc/message-24-ok.png);
}
div.status,
.ok {
  color: #234600;
  border-color: #be7;
}
div.status,
table tr.ok {
  background-color: #f8fff0;
}

div.warning .messages {
  background-image: url(/misc/message-24-warning.png);
}
div.warning,
.warning {
  color: #840;
  border-color: #ed5;
}
div.warning,
table tr.warning {
  background-color: #fffce5;
}

div.error .messages {
  background-image: url(/misc/message-24-error.png);
}
div.error,
.error {
  color: #8c2e0b;
  border-color: #ed541d;
}
div.error,
table tr.error {
  background-color: #fef5f1;
}
div.error p.error {
  color: #333;
}

div.messages ul {
  margin: 0 0 0 1em; /* LTR */
  padding: 0;
}
div.messages ul li {
  list-style-image: none;
}